[version]
number = 5.0.0

[base]
paginator.rows_per_page    = 6
paginator.links_per_page   = 10

catalogo.loja              = 0

images.target              = /uploads/catalogo/imagens
images.prefix              = catalogo
images.sizes = small,medium,big

images.categoria.width     = 80
images.categoria.height    = 80
images.categoria.type_resize = resizeMaintainRatio;; resize;; crop

images.original.save       = 0
images.original.max_size   = 3072000 ;; em bytes
images.original.max_width  = 3000
images.original.max_height = 3000
images.original.type_resize  = resizeMaintainRatio;; resize;; crop

images.small.width         = 65
images.small.height        = 65
;; images.small.watermark     = /watermark.png
images.small.type_resize  = resizeMaintainRatio;; resize;; crop

images.medium.width        = 160
images.medium.height       = 160
;; images.medium.watermark    = /watermark.png
images.medium.type_resize  = resizeMaintainRatio;; resize;; crop

images.big.width           = 200
images.big.height          = 200
;; images.big.watermark       = /watermark.png
images.big.type_resize     = resizeMaintainRatio;; resize;; crop

files.target               = /uploads/catalogo/ficheiros
files.prefix               = 
files.max_size             = 33333333
files.types                = "pdf,txt,text,plain,xls,csv,doc"

;; configuracao para o modulo de Loja
loja.activa                = 1


;; cambios
cambios.activo = 1
cambios.moedas = Euro:euro:Left::Libra:pound:left 

;; RSS
rss.activo = 0 ;; colocar a 1 para activar os rss
